सामग्री पर जाएँ

Turbo Flux Trainer

इंटीग्रेट करें

मॉडल id turbo-flux-trainer
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/turbo-flux-trainer?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "images_data_url": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

यह अनुरोध: $2.40 2,400 API क्रेडिट · ≈ ₽258.19 इसे इस पेज पर चलाएँ

API कुंजी प्राप्त करें
Black Forest Labs ट्रेनिंग तेज़

किसी सब्जेक्ट या स्टाइल के लिए इमेजों के zip पर FLUX dev LoRA को प्रशिक्षित करता है, जिसमें स्टेप और रेट नियंत्रण शामिल हैं

Black Forest Labs · फ़ाइल

आपका पहला परिणाम यहाँ आएगा

नीचे एक अनुरोध बनाएँ और उसे अपनी API कुंजी से चलाएँ। आउटपुट हमारे स्टोरेज में कॉपी किए जाते हैं और हमेशा के लिए या 7 दिन तक मुफ़्त में रखे जाते हैं।

अनुरोध बनाएँ

कंट्रोल मॉडल स्कीमा से जनरेट होते हैं। इन्हें बदलने पर कोड और कीमत अपडेट होती है।

•आवश्यक

ट्रेनिंग-इमेज archive URL: ऐसी इमेज वाली zip दें जिनकी स्टाइल समान हो, बेहतर होगा कि 10 या अधिक इमेज हों। बड़े इमेज सेट बेहतर होते हैं।

डिफ़ॉल्ट 1000

LoRA के लिए प्रशिक्षण चरणों की संख्या।

उन्नत training_style · trigger_phrase · learning_rate · face_crop
training_style डिफ़ॉल्ट subject

ट्रेनिंग स्टाइल चयन।

डिफ़ॉल्ट ohwx

मौजूदा कैप्शन में `[trigger]` को बदलने या कैप्शन न दिए जाने पर कैप्शन के रूप में उपयोग करने के लिए ट्रिगर वाक्यांश दें (trigger_work)। None ट्रिगर शब्द को अक्षम करता है।

डिफ़ॉल्ट 0.00115

ट्रेनिंग के दौरान उपयोग की गई learning rate।

POST /run/turbo-flux-trainer?wait=20 कोटेशन → $2.40
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/turbo-flux-trainer?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "images_data_url": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

यह अनुरोध चलाएँ

आपकी key इसी ब्राउज़र में रहती है: इसे केवल Doitong API को भेजा जाता है और केवल तभी (localStorage) में सेव किया जाता है जब आप Remember चुनते हैं। API कुंजी प्राप्त करें

Turbo Flux Trainer के बारे में

`images_data_url` के माध्यम से दी गई इमेजों के zip आर्काइव से कस्टम LoRA वेट्स बनाने वाला ट्रेनिंग मॉडल; कम से कम 10 इमेज सुझाई जाती हैं। `training_style` को subject या स्टाइल पर सेट करें, `trigger_phrase` चुनें (डिफ़ॉल्ट ohwx), और `steps` (1 से 10000) तथा `learning_rate` समायोजित करें। `face_crop` पहचाने गए चेहरों के अनुसार इमेज क्रॉप कर सकता है। आउटपुट एक diffusers LoRA वेट्स फ़ाइल और एक config फ़ाइल है।

पैरामीटर

नामप्रकार डिफ़ॉल्टअनुमत विवरण
images_data_urlआवश्यक
प्रकारstring
ट्रेनिंग-इमेज archive URL: ऐसी इमेज वाली zip दें जिनकी स्टाइल समान हो, बेहतर होगा कि 10 या अधिक इमेज हों। बड़े इमेज सेट बेहतर होते हैं।
trigger_phraseवैकल्पिक
प्रकारstring | null
डिफ़ॉल्टohwx
मौजूदा कैप्शन में `[trigger]` को बदलने या कैप्शन न दिए जाने पर कैप्शन के रूप में उपयोग करने के लिए ट्रिगर वाक्यांश दें (trigger_work)। None ट्रिगर शब्द को अक्षम करता है।
stepsवैकल्पिक
प्रकारinteger
डिफ़ॉल्ट1000
1 – 10,000
LoRA के लिए प्रशिक्षण चरणों की संख्या।
learning_rateवैकल्पिक
प्रकारnumber
डिफ़ॉल्ट0.00115
0 – 0.01
ट्रेनिंग के दौरान उपयोग की गई learning rate।
training_styleवैकल्पिक
प्रकारenum
डिफ़ॉल्टsubject
subjectstyle
ट्रेनिंग स्टाइल चयन।
face_cropवैकल्पिक
प्रकारboolean
डिफ़ॉल्टtrue
चेहरे पर आधारित इमेज क्रॉपिंग सक्षम करता है और पहले चेहरे का स्थान खोजने का प्रयास करता है।
आवश्यक

आउटपुट

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "turbo-flux-trainer",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 2400,
    "usd": "2.40",
    "charged": 2400,
    "refunded": 0
  },
  "input": {
    "images_data_url": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  },
  "output": {
    "diffusers_lora_file": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_name": "0-output.jpeg",
      "file_size": 1843200
    },
    "config_file": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_name": "0-output.jpeg",
      "file_size": 1843200
    }
  },
  "outputs": [
    {
      "type": "file",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_size": 1843200,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
आपकी फ़ाइलें, आपकी पसंदहर outputs[].url हमारे स्टोरेज में एक कॉपी है: हमेशा के लिए (प्रति GB-माह भुगतान) या 7 दिन तक मुफ़्त में, आपके अकाउंट की सेटिंग या ?storage= के अनुसार।
हर मॉडल पर एक जैसा आकारइमेज, वीडियो और ऑडियो सभी के लिए type, url, content_type, width, height और duration। output मॉडल का अपना परिणाम ऑब्जेक्ट है।
आउटपुट के फ़ील्ड
diffusers_lora_file
object {url, content_type, file_name, file_size}diffusers format में trained LoRA weights की ओर संकेत करने वाला URL।
config_file
object {url, content_type, file_name, file_size}ट्रेन किए गए diffusers मॉडल की configuration फ़ाइल का URL।

AI एजेंट के लिए: इस पेज का Markdown यहाँ है https://doitong.com/hi/developers/models/turbo-flux-trainer.md. सभी मॉडल और गाइड: https://doitong.com/developers/llms.txt